Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/13792/?format=api
{
"ob_id": 13792,
"uuid": "47d30d957daa4d7aa13a49d3e1617038",
"title": "Transect of 23 stations located on Mount Kilimanjaro",
"abstract": "23 static stations were placed from SW over the top of Kilimanjaro to NE. Stations on the SW aspect (Mach1-Mach10) were installed in September 2004, and those on the NE aspect (Rong1-Rong9) in September 2012, but only the last three years of data (2012-2015) are available in this archive. \r\n\r\nInformation on individual station locations is given in a document available on the archive. ",
"keywords": "kilimanjaro ",
"identifier_set": [],
"platformType": "station_group",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}